Subject: [ledbat] FW: Help the NomCom: Nominations and Feedback

From: Rolf Winter <[email-masked]>
Date: Fri, 7 Sep 2012 08:06:28 +0000

Hi,

if you know of any good candidates or would like to comment on nominated individuals then please help the NomCom!

Best,

Rolf

NEC Europe Limited | Registered Office: NEC House, 1 Victoria Road, London W3 6BL | Registered in England 2832014 

> The IETF Nominations Committee (NomCom) is currently seeking
> nominations for individuals to serve on the IESG, IAB, and IAOC.
> Additionally, this is an announcement that the NomCom is seeking
> feedback on individuals who have accepted nominations for IETF
> leadership positions.
> 
> It is very important to the NomCom process that we get input from a
> broad spectrum of the community. Therefore, in case members of your
> working group do not read the IETF announcement and discussion lists,
> the NomCom would appreciate your help in disseminating the following
> information.
> 
> The NomCom website contains information about this year's NomCom
> including the positions we are seeking to fill, and the qualifications
> required for these positions:
> 
> https://www.ietf.org/group/nomcom/2012/
> 
> The NomCom is accepting nominations until September 24. Nominations for
> any position can be made using the following web tool:
> 
> https://www.ietf.org/group/nomcom/2012/nominate
> 
> Feedback about individuals who the NomCom is considering can be
> providing using the following web tool:
> 
> https://www.ietf.org/group/nomcom/2012/input
> 
> The feedback tool provides a list of individuals who have agreed to be
> considered for each position. We will be updating this list in the
> coming weeks as more individuals accept nominations.
> 
> Feedback provided to the NomCom is kept strictly confidential!
> 
> Note that use of the NomCom web tools require an ietf.org (i.e.,
> datatracker) account. You can create an ietf.org account by visiting
> the following URL:
> 
> https://datatracker.ietf.org/accounts/create/
> 
> As an alternative to using the web tools,  you can send email to the
> NomCom at [email-masked] to make a nomination or provide input to
> the committee.
> 
> Thank you for your help,
> - Matt Lepinski
>   [email-masked]